/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt;

import fr.n7.petrinet.txt.AbstractNETRuntimeModule;

/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
@SuppressWarnings("all")
public class NETRuntimeModule extends AbstractNETRuntimeModule {
}
